<?xml version="1.0" encoding="UTF-8"?>
<nbm>
    <!--
    <moduleType>autoload</moduleType>
    <codeNameBase>se.softstuff.nb.translate.omegat/1</codeNameBase>
    <licenseName>Apache License, Version 2.0</licenseName>
    <licenseFile>license.txt</licenseFile>
    -->
</nbm>
